/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_blue {
	width: 100%;
	background-color: #ccebee;
	BORDER-RIGHT: #999 1px solid; 
	BORDER-TOP: #999 1px solid; 
	BORDER-LEFT: #999 1px solid; 
	BORDER-BOTTOM: #999 1px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px
}
.containerrow1_blue {
	background-color: #e0f2fc;
}
.containerrow2_blue {
	background-color: #FFFFFF;
}
